Јавне набавке

Опис јавне набавке Позив Конкурсна Питања и одговори Обавештења Одлуке
close

Притисните "ЕНТЕР" за претрагу или "ЕСЦ" да бисте затворили прозор.

top

-------------------------- DEVELOPER DATA - IGNORE THIS PART -------------------------------------------

getarray(0) { } getstring(0) "" getnopagestring(0) "" commandarray(14) { [0]=> string(5) "javne" [1]=> string(7) "fajlovi" [2]=> string(15) "javne%20nabavke" [3]=> string(4) "2019" [4]=> string(6) "11U-19" [5]=> string(5) "views" [6]=> string(5) "theme" [7]=> string(3) "img" [8]=> string(3) "cdn" [9]=> string(8) "alertify" [10]=> string(6) "themes" [11]=> string(3) "cdn" [12]=> string(3) "css" [13]=> string(8) "demo.css" } sessionarray(4) { ["langid"]=> string(1) "2" ["shoptype"]=> string(3) "b2c" ["warehouseid"]=> string(1) "1" ["viewtype"]=> int(1) } cookiearray(2) { ["__utmpk"]=> string(1) "0" ["PHPSESSID"]=> string(32) "233ac55f4da36b9c7e8e222a6f1cb8f3" }